/*
* HTML5 Boilerplate
*
* What follows is the result of much research on cross-browser styling.
* Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
* Kroc Camen, and the H5BP dev community and team.
*/

/* ==========================================================================
 Base styles: opinionated defaults
 ========================================================================== */

html,
button,
input,
select,
textarea {
  color: #222;
}

body {
  font-size: 2em;
  line-height: 1.4;
  font-family: 'Montserrat', sans-serif;
}

a {
  color: #00e;
}

a:visited {
  color: #551a8b;
}

a:hover {
  color: #06e;
}


img {
  vertical-align: middle;
}

input {
  text-align:center;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

.nocallout {
  -webkit-touch-callout: none;
}

.pressed {
  background-color: rgba(0, 0, 0, 0.7);
}

textarea[contenteditable] {
  -moz-appearance:none;
  -webkit-appearance: none;
} 

/* ==========================================================================
 Author's custom styles
 ========================================================================== */
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

.arrow {
  cursor:pointer;
  position: fixed;
  bottom: 0;
  left: 50%;
  margin-left: -20px;
  width: 40px;
  height: 40px;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yOTMuNzUxLDQ1NS44NjhjLTIwLjE4MSwyMC4xNzktNTMuMTY1LDE5LjkxMy03My42NzMtMC41OTVsMCwwYy0yMC41MDgtMjAuNTA4LTIwLjc3My01My40OTMtMC41OTQtNzMuNjcyICBsMTg5Ljk5OS0xOTBjMjAuMTc4LTIwLjE3OCw1My4xNjQtMTkuOTEzLDczLjY3MiwwLjU5NWwwLDBjMjAuNTA4LDIwLjUwOSwyMC43NzIsNTMuNDkyLDAuNTk1LDczLjY3MUwyOTMuNzUxLDQ1NS44Njh6Ii8+DQo8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMjIwLjI0OSw0NTUuODY4YzIwLjE4LDIwLjE3OSw1My4xNjQsMTkuOTEzLDczLjY3Mi0wLjU5NWwwLDBjMjAuNTA5LTIwLjUwOCwyMC43NzQtNTMuNDkzLDAuNTk2LTczLjY3MiAgbC0xOTAtMTkwYy0yMC4xNzgtMjAuMTc4LTUzLjE2NC0xOS45MTMtNzMuNjcxLDAuNTk1bDAsMGMtMjAuNTA4LDIwLjUwOS0yMC43NzIsNTMuNDkyLTAuNTk1LDczLjY3MUwyMjAuMjQ5LDQ1NS44Njh6Ii8+DQo8L3N2Zz4=);
  background-size: contain;
}

.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

.ui-datepicker{
z-index: 20 !important; 
}

.oculto{
display:none;
}

.tooltip.right .tooltip-inner {
  background-color:#bf3372!important;
  }

.tooltip.right .tooltip-arrow {
  border-right-color:#bf3372!important;
}

[role='alertaf']{
display:none;
}

.icon-github {
  background: no-repeat url('../img/github-16px.png');
  width: 16px;
  height: 16px;
}

.accordion {
margin-bottom:-3px;
}

.accordion-group { 
border: none;
}

.twitter-typeahead .tt-query,
.twitter-typeahead .tt-hint {
margin-bottom: 0;
}

.twitter-typeahead .tt-hint
{
  display: none;
}

.tt-dropdown-menu {
position: absolute;
top: 100%;
left: 0;
z-index: 1000;
display: none;
float: left;
min-width: 160px;
padding: 5px 0;
margin: 2px 0 0;
list-style: none;
font-size: 14px;
background-color: #ffffff;
border: 1px solid #cccccc;
border: 1px solid rgba(0, 0, 0, 0.15);
border-radius: 4px;
-moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
background-clip: padding-box;
}
.tt-suggestion > p {
display: block;
padding: 3px 20px;
clear: both;
font-weight: normal;
line-height: 1.428571429;
color: #333333;
white-space: nowrap;
}
.tt-suggestion > p:hover,
.tt-suggestion > p:focus,
.tt-suggestion.tt-cursor p {
color: #ffffff;
text-decoration: none;
outline: 0;
background-color: #428bca;
cursor:pointer;
}

.formulario{
background-color: #ffffff;
padding:15px 0px 25px 0px;
margin-top : -10px;
z-index: 19;
position:relative;
border-style: solid;
border-width: 1px;
border-color: #e5e5e5;

}

.nav-tabs>li>a
{
padding-top: 5px!important;
}

.test {
/* position:relative;
top:-5px;*/
margin-left: 5px;
}

.nav-tabs>li.active>a
{
background-color: #EEEEEE!important;
color:black!important;
}

.formulario>.container-fluid>:not(.active) {display : none}

.header-image{
  background: -moz-linear-gradient(left,  rgba(19,106,138,1) 0%, rgba(19,106,138,1) 2%, rgba(38,120,113,0.88) 54%, rgba(38,120,113,0.78) 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(19,106,138,1)), color-stop(2%,rgba(19,106,138,1)), color-stop(54%,rgba(38,120,113,0.88)), color-stop(100%,rgba(38,120,113,0.78)));
  background: -webkit-linear-gradient(left,  rgba(19,106,138,1) 0%,rgba(19,106,138,1) 2%,rgba(38,120,113,0.88) 54%,rgba(38,120,113,0.78) 100%);
  background: -o-linear-gradient(left,  rgba(19,106,138,1) 0%,rgba(19,106,138,1) 2%,rgba(38,120,113,0.88) 54%,rgba(38,120,113,0.78) 100%);
  background: -ms-linear-gradient(left,  rgba(19,106,138,1) 0%,rgba(19,106,138,1) 2%,rgba(38,120,113,0.88) 54%,rgba(38,120,113,0.78) 100%);
  background: linear-gradient(to right,  rgba(19,106,138,1) 0%,rgba(19,106,138,1) 2%,rgba(38,120,113,0.88) 54%,rgba(38,120,113,0.78) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#136a8a', endColorstr='#c7267871',GradientType=1 );
}
.featurette{
  height: 320px;
  padding-top: 10px;
}
.featurette:hover {
  background-color: #f4f4f4;
  cursor:pointer;
}
.img-circle{
 box-shadow: 0 0 8px rgba(0, 0, 0, .8);
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
}

.tt-hint
{display: none;}

.header-image {
    display: block;
    width: 100%;
    text-align: center;
    
}

.headline h1 {
    color:#ffffff;
}

.featurette-divider {
    margin: 80px 0;
}

.featurette-image.pull-left {
    margin-right: 40px;
}

.featurette-image.pull-right {
    margin-left: 40px;
}

.featurette-heading {
    font-size: 50px;
}

footer {
    margin: 50px 0;
}

.header-box{border:solid 3px;color:#e0e0e0;text-align:center;height:150px;line-height:1.4em;font-size:1.4em;font-weight:700;padding-top:5px}.header-box:hover{background-color:#9b7f2b;color:#fff;transition-property:background-color;transition:.5s linear;-webkit-transition-property:background-color;-moz-transition-property:background-color;-ms-transition-property:background-color;-o-transition-property:background-color;-webkit-transition-duration:.5s linear;-moz-transition-duration:.5s linear;-ms-transition-duration:.5s linear;-o-transition-duration:.5s linear}a,a:visited,a:hover{text-decoration:none!important;color:#4f4f4f}[id^='box-']{cursor:pointer;display:none}.footer{background-color: #363942;color:#ffffff}.footer a{color:#ffffff;}.vertical_align{display:-webkit-flexbox;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;text-align:center;height:150px;text-align:justify}.cajita{box-sizing:border-box;display:inline-block;font-weight:300;height:84px;padding:0 20px;position:relative;text-align:center;text-transform:uppercase;line-height:84px;font-size:40px;cursor:pointer}.bb-top-left{border-left-color:#000;border-left-style:solid;border-left-width:1px;border-top-color:#000;border-top-style:solid;border-top-width:1px;box-sizing:border-box;position:absolute;top:0;left:0;width:15px;height:15px}.bb-bottom-left{border-left-color:#000;border-left-style:solid;border-left-width:1px;border-bottom-color:#000;border-bottom-style:solid;border-bottom-width:1px;box-sizing:border-box;position:absolute;bottom:0;left:0;width:15px;height:15px}.bb-top-right{border-right-color:#000;border-right-style:solid;border-right-width:1px;border-top-color:#000;border-top-style:solid;border-top-width:1px;box-sizing:border-box;position:absolute;top:0;right:0;width:15px;height:15px}.bb-bottom-right{border-right-color:#000;border-right-style:solid;border-right-width:1px;border-bottom-color:#000;border-bottom-style:solid;border-bottom-width:1px;box-sizing:border-box;position:absolute;right:0;bottom:0;width:15px;height:15px}h3{color:#fff;}h4{color:#fff;}.cajita:hover{background-color:#000;color:#ffffff;}

.img_logo{height:20vh;}
.img_bress{height:7vh;}
.img_rs{height:4vh;}

body{margin:0}[class*='frame_']{height:100vh;display:flex;justify-content:center;align-items:center;text-align:center;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-direction:normal;-moz-box-direction:normal;-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap}.frame_1{background:#bc2727;background:-moz-linear-gradient(left,rgba(188,39,39,1) 0%,rgba(142,0,2,1) 100%);background:-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(188,39,39,1)),color-stop(100%,rgba(142,0,2,1)));background:-webkit-linear-gradient(left,rgba(188,39,39,1) 0%,rgba(142,0,2,1) 100%);background:-o-linear-gradient(left,rgba(188,39,39,1) 0%,rgba(142,0,2,1) 100%);background:-ms-linear-gradient(left,rgba(188,39,39,1) 0%,rgba(142,0,2,1) 100%);background:linear-gradient(to right,rgba(188,39,39,1) 0%,rgba(142,0,2,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc2727',endColorstr='#8e0002',GradientType=1)}.frame_2{background-image:url(../img/image.jpg);background-repeat:no-repeat;background-size:100% 100%}.frame_3{background-image:url(../img/prlvmt_src.jpg);background-repeat:no-repeat;background-size:100% 100%}.frame_4{background-image:url(../img/algorithme.jpg);background-repeat:no-repeat;background-size:100% 100%}h1{margin:0;color:#fff}h3{font-size:1em;margin:0;color:#fff}.col-1-3{cursor:pointer}[class^='ligne']{width:100%}.ligne_2{margin-top:20px}[class^='ligne_3']{display:none}.frame_4 > h1{cursor:pointer}.btn{font-weight:bold!important;}

/* ===== Responsive behaviour ======== */

/* HDTV*/
@media(max-width:1920px) {
  /* --------- index ---------- */
  body{font-size:1.8em;}
  .headline h1 {font-size:6em;}
  .header-image{height: 750px;}
  .footer{font-size: 0.8em}
  .img_footer{height:150px; margin:5px 0px 10px 0px;}
  .cajita {font-size:4em}
  .flechette{display:none;}
  /* --------- pec ---------- */
  .frame_1 h1{font-size:5em;}
  .frame_2 .ligne_1{font-size:1.5em;}
  .frame_2 h4{font-size:0.8em;}
  .frame_2 h3{font-size:1em;}
  .frame_3 h1{font-size:3em;}
  .frame_4 h1{font-size:3.5em;}
  /* --------- algorithme ---------- */
  #conclusion{font-size: 3em}
  #heures{font-size: 2em}
  .img_type{height:140px;}
}

/* Widescreen */
@media(max-width:800px) {
  .header-box{height:210px;padding-top:25px;}
  .responsive{display:none;} 
}

/* Tablet */
@media(max-width:768px) {
  /* --------- index ---------- */
  .header-box{height:200px;padding-top:25px;}
  .img_footer{height:80px; margin:5px 0px 10px 0px;}
  .flechette{display:none;}
  /* --------- algorithme ---------- */
  #conclusion{font-size: 2em}
  #heures{font-size: 2.5em}
  /* --------- information ---------- */
  body{text-align: justify;}
  .img_circle_responsive{
    height:140px;
    width: 140px;
  }
   
}

/* Small Tablet */
@media(max-width:600px) {
  /* --------- index ---------- */
  .header-image{height: 650px;}
  .header-box{font-size:1em;height:150px;padding-top:25px;}
  .footer{font-size: 0.7em}
  .img_footer{height:100px; margin:5px 0px 10px 0px;}
  .cajita {font-size:2em}
  .flechette{display:block}
  /* --------- pec ---------- */
  .frame_1>h1{font-size:4em;}
  .frame_2>h1{font-size:0.3em;}
  .frame_3>h1{font-size:2.5em;}
  .ligne_3_muqueuse>h1{font-size:1em;}
  .frame_4>h1{font-size:2.5em;}
  .frame_3 .ligne_2{font-size:0.5em;}
  /* --------- algorithme ---------- */
  [role*='aes_']{margin:30px 0 30px 0px;}
}

/* Nexus 4 y iPhone 6 plus*/
@media(max-width:415px) {
  /* --------- index ---------- */
  .headline h1 {font-size: 1.7em;}
  .cajita {font-size:1.5em}
  .flechette{display:block;}
  /* --------- pec ---------- */
  [class*='frame_']>h1{font-size:1.5em;}
  .col-xs-9.vertical_align{font-size:0.9em;}
  .header-box{height:150px;font-size:0.9em;}
  .frame_1>h1{font-size:2em;}
  .frame_2>.ligne_1>h1{font-size:.8em;}
  .frame_2 h4{font-size:0.3em;}
  .frame_2 h3{font-size:0.5em;}
  .frame_3>h1{font-size:1.1em;}
  .frame_4>h1{font-size:2em;}
  .ligne_3_yeux h1{font-size:1em;}
  /* --------- algorithme ---------- */
  #conclusion{font-size: 1.5em}
  #heures{font-size: 1.5em}
  .img_type{height:100px;}
  
}

/* Mobile Landscape*/
@media screen and (orientation:landscape) and (max-width:480px) {
  .row {margin-bottom: 30px;}
  .header-image{height: 480px;}
  .img_footer{height:80px; margin:5px 0px 10px 0px;}
  .flechette{display:block}
}

/* Mobile including iPhone 6 */
@media(max-width:376px) {
  /* --------- index ---------- */
  .headline h1 {font-size: 2em;}
  .cajita {font-size:1.5em}
  .flechette{display:block}
  /* --------- pec ---------- */
  [class*='frame_']>h1{font-size:1.5em;}
  .col-xs-9.vertical_align{font-size:0.9em;}
  .header-box{height:150px;font-size:0.9em;}
  .frame_1>h1{font-size:2em;}
  .frame_2>.ligne_1>h1{font-size:.8em;}
  .frame_2 h4{font-size:0.3em;}
  .frame_2 h3{font-size:0.5em;}
  .frame_3>h1{font-size:1.1em;}
  .frame_4>h1{font-size:2em;}
  .ligne_3_yeux h1{font-size:1em;}
  /* --------- algorithme ---------- */
  #conclusion{font-size: 1.5em}
  #heures{font-size: 1.5em}
  .img_type{height:100px;}
  
}